<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%= pageTitle %></title>
    <link rel="stylesheet" href="<%= asset('/css/reset.css') %>">
    <link rel="stylesheet" href="/css/countdown.css">
</head>
<body>
    <div id="countdown"><p></p></div>
    <script src="/js/countdown.js"></script>
    <script>
        countdown('<%= endTime %>');
    </script>
</body>
</html>